php-doctrine-lexer_1.0.1-4_all.deb


Advertisement

Description

php-doctrine-lexer - base lexer library - Doctrine component

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename php-doctrine-lexer_1.0.1-4_all.deb
Package name php-doctrine-lexer
Package version 1.0.1
Package release 4
Package architecture all
Package type deb
Category universe/php
Homepage http://www.doctrine-project.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 4.81 KB
Installed size 23.00 KB
Base library for a lexer that can be used in Top-Down, Recursive Descent
Parsers.
The Doctrine Project provides several libraries primarily focused on
database storage and object mapping.

Alternatives

Package Version Architecture Repository
php-doctrine-lexer_1.0.1-4_all.deb 1.0.1 all Ubuntu Universe
php-doctrine-lexer - - -

Requires

Name Value
php-common -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package php-doctrine-lexer_1.0.1-4_all.deb
Source Package php-doctrine-lexer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-doctrine-lexer deb package:
    # sudo apt-get install php-doctrine-lexer

Files

Path
/usr/share/doc/php-doctrine-lexer/changelog.Debian.gz
/usr/share/doc/php-doctrine-lexer/copyright
/usr/share/php/Doctrine/Common/Lexer/AbstractLexer.php
/usr/share/php/Doctrine/Common/Lexer/autoload.php

Changelog

2016-03-03 - David Prévot <taffit@debian.org>
php-doctrine-lexer (1.0.1-4) unstable; urgency=medium
* Drop ownCloud for Debian maintainers from uploaders
* Update Standards-Version to 3.9.7
* Rebuild with latest pkg-php-tools for the PHP 7.0 transition
2015-05-12 - David Prévot <taffit@debian.org>
php-doctrine-lexer (1.0.1-3) unstable; urgency=medium
* Upload to unstable since Jessie has been released
2015-04-04 - David Prévot <taffit@debian.org>
php-doctrine-lexer (1.0.1-2) experimental; urgency=medium
* Provide homemade autoload.php
2015-01-07 - David Prévot <taffit@debian.org>
php-doctrine-lexer (1.0.1-1) experimental; urgency=medium
* Upload to experimental to respect the freeze
* Bump standards version to 3.9.6
* Add upstream changelog
2014-05-29 - David Prévot <taffit@debian.org>
php-doctrine-lexer (1.0-1) unstable; urgency=low
* Initial release

See Also

Package Description
php-doctrine-orm_2.5.14+dfsg-1_all.deb tool for object-relational mapping
php-dompdf_0.6.2+dfsg-3_all.deb HTML to PDF converter
php-ds_1.1.8-1build1_i386.deb PHP extension providing efficient data structures for PHP 7
php-elisp_1.13.5-3_all.deb Emacs support for php files
php-email-validator_2.1.3-1_all.deb A library for validating emails against several RFCs
php-enchant_7.2+60ubuntu1_all.deb Enchant module for PHP [default]
php-enum_3.0.0-1_all.deb Simple and fast implementation of enumerations with native PHP>=5.6
php-facedetect_1.1.0+git20170801-1build1_i386.deb Detect faces with PHP
php-fdomdocument_1.6.6-1_all.deb extension to PHP's standard DOM
php-fig-link-util_1.0.0-2_all.deb Common utility implementations for HTTP links
php-file-iterator_1.4.5-1_all.deb FilterIterator implementation for PHP
php-finder-facade-doc_1.2.2-2_all.deb convenience wrapper for Symfony's Finder component - documentation
php-finder-facade_1.2.2-2_all.deb convenience wrapper for Symfony's Finder component
php-font-lib_0.3.1+dfsg-3_all.deb read, parse, export and make subsets of different fonts
php-fpdf_1.8.1.dfsg-2_all.deb PHP class to generate PDF files
Advertisement
Advertisement